﻿body {
	font-family: Tahoma, Geneva, sans-serif;
	background-image: url('../images/bcksamy.jpg');
	line-height: 1.5;
	font-size:1.0em;
}
p	{
	font-family: Tahoma, Geneva, sans-serif;
}
h1
{
	font-size:  x-large  ;
}
h2
{
	font-size:  large ;
	color: navy;
}
h3
{
	font-size: medium;
	color: black;
}
h4
{
	font-size:  small ;
	color: black;
}
li
{
	color: black;
}
dd
{
	color: black;
}
dt
{
	color: black;
	margin-left: 25px;
}
td
{
}
table {
	border-style:  double   ;
}
